## desktop-defaults-base-antix 0.5.6

=== debian/changelog ===
desktop-defaults-base-antix (0.5.6) unstable; urgency=medium

  * Changes to urxvt font configs 

 -- anticapitalista <antix@operamail.com>  Wed, 27 Apr 2016 15:22:49 +0300

desktop-defaults-base-antix (0.5.5) unstable; urgency=medium

  * Changed theme for volume icon to Black Gnome
  * No theme set for geany 
  * Added cursor_them and volume icon colour to dark/light theme changer

 -- anticapitalista <antix@operamail.com>  Sat, 16 Apr 2016 13:41:05 +0300

desktop-defaults-base-antix (0.5.4) unstable; urgency=low
 
  * Set gtk theme for qt apps when run as root.
  * removed screenrc file since we are now using tmux

 -- anticapitalista <antiX@operamail.com>  Tue, 15 Mar 2016 23:53:00 +0200

desktop-defaults-base-antix (0.5.3) unstable; urgency=low
 
  * Changed default wallpaper in fehbg
  * Added some colorscheme config files for geany (thanks to skidoo)

 -- anticapitalista <antiX@operamail.com>  Fri, 11 Mar 2016 00:11:00 +0200

desktop-defaults-base-antix (0.5.2) unstable; urgency=low
 
  * Minor changes to search bar including adding desktop files

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Jun 2015 12:08:00 +0200

desktop-defaults-base-antix (0.5.1) unstable; urgency=low
 
  * set gtk3 to Bluebird theme

 -- anticapitalista <antiX@operamail.com>  Thu, 04 Jun 2015 00:02:00 +0200

desktop-defaults-base-antix (0.5.0) unstable; urgency=low
 
  * Ready for antiX-15
  * Use faenza-cuppertino-icons in gtk2/3 root as well.
  * Edit to set-desktop-theme to make changes to root theming
  * Default theme change to light
  * Included Trolltech.conf to match qt theme to gtk

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 21:32:00 +0200

desktop-defaults-base-antix (0.4.14) unstable; urgency=low
 
  * Added geany config to root folder

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Apr 2015 20:30:00 +0200

desktop-defaults-base-antix (0.4.13) unstable; urgency=low
 
  * Added .selectededitor to root folder

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Mar 2015 21:09:00 +0200

desktop-defaults-base-antix (0.4.12) unstable; urgency=low
 
  * Changed default theme to MediterraneanGrayDark

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Mar 2015 14:30:00 +0200

desktop-defaults-base-antix (0.4.11) unstable; urgency=low
 
  * Removed .xinitrc from skel

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 17:09:00 +0200

desktop-defaults-base-antix (0.4.10) unstable; urgency=low
 
  * Added clipit to config folder to avoid popup

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 13:29:00 +0200

desktop-defaults-base-antix (0.4.9) unstable; urgency=low
 
  * Set defalt themes for antiX-14

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Dec 2014 23:55:00 +0200

desktop-defaults-base-antix (0.4.8) unstable; urgency=low
 
  * Briticons theme to correct path.
  * urxvt-style bug fix
  * included search-bar

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 19:00:00 +0200

desktop-defaults-base-antix (0.4.7) unstable; urgency=low
 
  * Set theme to Meddark and icons to Briticons.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 23:50:00 +0200

desktop-defaults-base-antix (0.4.6) unstable; urgency=low
 
  * mc-themes now a hidden folder in home.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 19:50:00 +0200

desktop-defaults-base-antix (0.4.5) unstable; urgency=low
 
  * Removed splash-select.

 -- anticapitalista <antiX@operamail.com>  Thu, 26 Jun 2014 17:10:00 +0200

desktop-defaults-base-antix (0.4.4) unstable; urgency=low
 
  * Added more urxvt configs.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 May 2014 12:10:00 +0200

desktop-defaults-base-antix (0.4.3) unstable; urgency=low
 
  * Added urxvt font.

 -- anticapitalista <antiX@operamail.com>  Tue, 06 May 2014 12:00:00 +0200

desktop-defaults-base-antix (0.4.2) unstable; urgency=low
 
  * Removed mocp folder from skel.

 -- anticapitalista <antiX@operamail.com>  Wed, 23 Apr 2014 14:00:00 +0200

desktop-defaults-base-antix (0.4.1.1) unstable; urgency=low
 
  * Removed duplicate entries.

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Apr 2014 16:20:00 +0200

desktop-defaults-base-antix (0.4.1) unstable; urgency=low
 
  * Added newsbeuter urls file.

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Apr 2014 11:50:00 +0200

desktop-defaults-base-antix (0.4.0) unstable; urgency=low
 
  * Better modularisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200

desktop-defaults-base-antix (0.3.9.4) unstable; urgency=low
 
  * Removed 'Other' entries from gparted .desktop file
 
 -- anticapitalista <antiX@operamail.com>  Sat, 23 Nov 2013 15:20:00 +0200 

desktop-defaults-base-antix (0.3.9.3) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb. 
  * Added some more icons to menu.
  * Changed sources to point to Debian Wheezy and apt-antix.
  * Removed Luddite docs.
  * Gtk3 set to Adwaita Elements.
 
 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 18:20:00 +0200 

desktop-defaults-base-antix (0.3.8.4) unstable; urgency=low
 
  * /etc/udev/rules.d/90-fstab-automount.rules added live suffix.

 -- anticapitalista <antiX@operamail.com>  Thu, 13 June 2013 22:30:00 +0200
 

desktop-defaults-base-antix (0.3.8.3) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com> Thu, 06 June 2013 00:10:00 +0200

desktop-defaults-base-antix (0.3.8.2) unstable; urgency=low
 
  * Added gfxboot docs to menus.

 -- anticapitalista <antiX@operamail.com> Fri, 31 May 2013 13:40:00 +0200

desktop-defaults-base-antix (0.3.8.1) unstable; urgency=low
 
  * Minor edits.

 -- anticapitalista <antiX@operamail.com> Fri, 31 May 2013 11:10:00 +0200

desktop-defaults-base-antix (0.3.8) unstable; urgency=low
 
  * Fixed file permissions for fluxbox/keys.

 -- anticapitalista <antiX@operamail.com> Tues, 28 May 2013 14:10:00 +0200


