## desktop-defaults-base-antix 0.5.17

=== debian/changelog ===
desktop-defaults-base-antix (0.5.17) unstable; urgency=medium

  * modern/latest startpage log icon - thanks to misTell

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 00:19:46 +0200
