## desktop-defaults-base-antix 0.5.18

=== debian/changelog ===
desktop-defaults-base-antix (0.5.18) unstable; urgency=medium

  * Changed default font to Ubuntu 10.5 - thanks misTell
  * Changed default theme to Arc-EvoPro2 - thanks missTell
  * Changed recommends mpv/mplayer2, tmux/screen

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 09:57:47 +0200
