=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-defaults-base-antix
 Architecture: all
 Depends: apt-antix, desktop-defaults-core-antix (>= 0.4.0) 
-Recommends: slim, gparted, rox-filer, spacefm, mc, moc, mplayer2, newsbeuter, xmms, screen, gexec, feh, dillo
+Recommends: slim, gparted, rox-filer, spacefm, mc, moc, mpv, newsboat, xmms, tmux, gexec, feh, dillo
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Description: desktop defaults for antiX base.
