## desktop-defaults-base-antix 0.5.19

=== debian/changelog ===
desktop-defaults-base-antix (0.5.19) unstable; urgency=medium

  * resized search-bar icons from 32x32 to 48x48

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 17:45:57 +0200
