## desktop-defaults-base-antix 0.6.0

=== debian/changelog ===
desktop-defaults-base-antix (0.6.0) unstable; urgency=medium

  * theme changes for antiX-18

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:46:30 +0300
