## desktop-defaults-base-antix 0.6.1

=== debian/changelog ===
desktop-defaults-base-antix (0.6.1) unstable; urgency=medium

  * edits to geany.cof
  * changed wallpaper in fehbg
  * newsboat replaces newsbeuter

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 14:52:18 +0200
