## desktop-defaults-base-antix 0.6.2

=== debian/changelog ===
desktop-defaults-base-antix (0.6.2) unstable; urgency=medium

  * added gtk-xft-rgba="rgb"

 -- anticapitalista <antix@operamail.com>  Wed, 23 Jan 2019 19:56:30 +0200
