## desktop-defaults-base-antix 0.6.3

=== debian/changelog ===
desktop-defaults-base-antix (0.6.3) unstable; urgency=medium

  * 48x48 size icons

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 18:32:38 +0200
