## desktop-defaults-base-antix 0.6.4

=== debian/changelog ===
desktop-defaults-base-antix (0.6.4) unstable; urgency=medium

  * edit root/.nanorc file

 -- anticapitalista <antix@operamail.com>  Mon, 22 Apr 2019 15:10:48 +0300
