## desktop-defaults-base-antix 0.6.5

=== debian/changelog ===
desktop-defaults-base-antix (0.6.5) unstable; urgency=medium

  * use Papirus default icon theme

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 20:11:21 +0300
