## desktop-defaults-base-antix 0.6.6

=== debian/changelog ===
desktop-defaults-base-antix (0.6.6) unstable; urgency=medium

  * add full path to ro icons in gtkrc-2.0.mine

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 23:12:11 +0300
