## desktop-defaults-base-antix 0.6.7

=== debian/changelog ===
desktop-defaults-base-antix (0.6.7) unstable; urgency=medium

  * use different cursor
  * different dark theme defaults

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 16:31:46 +0300
