## desktop-defaults-base-antix 0.6.8

=== debian/changelog ===
desktop-defaults-base-antix (0.6.8) unstable; urgency=medium

  * new eye icon

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 13:12:07 +0300
