## desktop-defaults-base-antix 0.6.9

=== debian/changelog ===
desktop-defaults-base-antix (0.6.9) unstable; urgency=medium

  * Fix the /usr/local/bin/mx file, to redirect to https://forum.mxlinux.org/search.php?keywords=

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 19:12:26 +0100
