## desktop-defaults-base-antix 0.6.10

=== debian/changelog ===
desktop-defaults-base-antix (0.6.10) unstable; urgency=medium

  * set default light and dark themes to BlueDay

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:48:37 +0100
