## desktop-defaults-base-antix 0.6.11

=== debian/changelog ===
desktop-defaults-base-antix (0.6.11) unstable; urgency=medium

  * fixed wrong path to default icon

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 23:17:52 +0100
