## desktop-defaults-base-antix 0.6.12

=== debian/changelog ===
desktop-defaults-base-antix (0.6.12) unstable; urgency=medium

  * edits to .desktop files

 -- anticapitalista <antix@operamail.com>  Tue, 25 Feb 2020 20:54:11 +0200
