## desktop-defaults-base-antix 0.6.13

=== debian/changelog ===
desktop-defaults-base-antix (0.6.13) unstable; urgency=medium

  * new icon for conky on/off

 -- anticapitalista <antix@operamail.com>  Fri, 01 Jan 2021 21:20:21 +0200
