## desktop-defaults-base-antix 0.6.14

=== debian/changelog ===
desktop-defaults-base-antix (0.6.14) unstable; urgency=medium

  * various bugfixes
  * edited nanorc

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 15:39:04 +0300
