## desktop-defaults-base-antix 0.6.15

=== debian/changelog ===
desktop-defaults-base-antix (0.6.15) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 14:04:29 +0300
