## desktop-defaults-base-antix 0.6.16

=== debian/changelog ===
desktop-defaults-base-antix (0.6.16) unstable; urgency=medium

  * moved root/.nanorc to desktop-defaults-core

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 15:18:37 +0300
