## desktop-defaults-base-antix 0.6.17

=== debian/changelog ===
desktop-defaults-base-antix (0.6.17) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:16:29 +0300
