## desktop-defaults-base-antix 0.7.0

=== debian/changelog ===
desktop-defaults-base-antix (0.7.0) unstable; urgency=medium

  * bullseye changes

 -- anticapitalista <antix@operamail.com>  Tue, 29 Dec 2020 21:28:49 +0200
