## desktop-defaults-base-antix 0.7.1

=== debian/changelog ===
desktop-defaults-base-antix (0.7.1) unstable; urgency=medium

  * fix dark theme for fluxbox

 -- anticapitalista <antix@operamail.com>  Fri, 22 Jan 2021 00:49:33 +0200
