## desktop-defaults-base-antix 0.7.2

=== debian/changelog ===
desktop-defaults-base-antix (0.7.2) unstable; urgency=medium

  * added pt, pt_BR to .desktop files
  
 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 16:04:21 +0300
