## desktop-defaults-base-antix 0.7.3

=== debian/changelog ===
desktop-defaults-base-antix (0.7.3) unstable; urgency=medium

  * moved root/.nanorc to desktop-defaults-core

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 14:52:55 +0300
