=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: desktop-defaults-base-antix
 Architecture: all
-Depends: apt-antix, desktop-defaults-core-antix (>= 0.4.0) 
+Depends: apt-antix, desktop-defaults-core-antix (>= 0.6.10) 
 Recommends: slim, gparted, rox-filer, spacefm, mc, moc, mpv, newsboat, xmms, tmux, gexec, feh, dillo
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
