## desktop-defaults-base-antix 0.7.4

=== debian/changelog ===
desktop-defaults-base-antix (0.7.4) unstable; urgency=medium

  * added zzz desktop

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jul 2021 22:03:00 +0300
