## desktop-defaults-base-antix 0.7.5

=== debian/changelog ===
desktop-defaults-base-antix (0.7.5) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:59:31 +0300
