## desktop-defaults-base-antix 0.7.9

=== debian/changelog ===
desktop-defaults-base-antix (0.7.9) bullseye; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2023 16:16:33 +0300

desktop-defaults-base-antix (0.7.8) unstable; urgency=medium

  * added GenericName to desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:08:36 +0200

desktop-defaults-base-antix (0.7.7) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:02:06 +0300

desktop-defaults-base-antix (0.7.6) unstable; urgency=medium

  * added gtk-print-preview-command = qpdfview %f to settings.ini - gtk3 - thanks Xaver

 -- anticapitalista <antix@operamail.com>  Tue, 28 Jun 2022 20:28:23 +0300
