## desktop-defaults-base-antix 0.8.0

=== debian/changelog ===
desktop-defaults-base-antix (0.8.0) unstable; urgency=medium

  * antiX-23 changes to default wallpaper

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 19:58:25 +0200
