## desktop-defaults-base-antix 0.8.1

=== debian/changelog ===
desktop-defaults-base-antix (0.8.1) unstable; urgency=medium

  * changed wallpaper to antiX3
  * changed xmms theme to maXMMS
  * set qt apps default font to Ubuntu Regular 10 to match gtk

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 16:50:57 +0200
