## desktop-defaults-base-antix 0.8.2

=== debian/changelog ===
desktop-defaults-base-antix (0.8.2) unstable; urgency=medium

  * changed default IceWM theme to FX-dark
  * zzFM as default file-manager for all 'desktops' except rox

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 18:48:06 +0200
