## desktop-defaults-base-antix 0.8.3

=== debian/changelog ===
desktop-defaults-base-antix (0.8.3) unstable; urgency=medium

  * use pavucontol for volumeicon app

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 19:56:42 +0300
