## desktop-defaults-base-antix 0.8.4

=== debian/changelog ===
desktop-defaults-base-antix (0.8.4) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:08:14 +0300
