## desktop-defaults-base-antix 0.8.5

=== debian/changelog ===
desktop-defaults-base-antix (0.8.5) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:17:31 +0300
