## desktop-defaults-base-antix 0.8.6

=== debian/changelog ===
desktop-defaults-base-antix (0.8.6) unstable; urgency=medium

  * fix antiX-FileManager.sh

 -- anticapitalista <antix@operamail.com>  Thu, 25 Jan 2024 20:12:18 +0200
