## desktop-defaults-base-antix 0.8.7

=== debian/changelog ===
desktop-defaults-base-antix (0.8.7) unstable; urgency=medium

  * Add gui with buttons to toggle running conky on / off or conky startup on / off - thanks dave

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jul 2025 20:22:43 +0300
