## desktop-defaults-base-antix 0.8.8

=== debian/changelog ===
desktop-defaults-base-antix (0.8.8) unstable; urgency=medium

  * added Ecosia - thanks to Ignacio HM

 -- anticapitalista <antix@operamail.com>  Wed, 03 Sep 2025 19:16:43 +0300
