## desktop-defaults-base-antix 0.9.0

=== debian/changelog ===
desktop-defaults-base-antix (0.9.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 25 Oct 2025 19:01:07 +0300
