## desktop-defaults-base-antix 0.9.1

=== debian/changelog ===
desktop-defaults-base-antix (0.9.1) unstable; urgency=medium

  * include symlink to gtk4
  * add qt6ct folder

 -- anticapitalista <antix@operamail.com>  Sun, 16 Nov 2025 20:25:35 +0200
