## desktop-defaults-base-antix 0.9.2

=== debian/changelog ===
desktop-defaults-base-antix (0.9.2) unstable; urgency=medium

  * fixed broken sym link to gtk4
  * revert to Arc-EvoPro2 theme

 -- anticapitalista <antix@operamail.com>  Sat, 20 Dec 2025 13:39:52 +0200
