## desktop-defaults-base-antix 0.9.3

=== debian/changelog ===
desktop-defaults-base-antix (0.9.3) unstable; urgency=medium

  * put synaptic.conf in /root/.config/synaptic

 -- anticapitalista <antix@operamail.com>  Wed, 31 Dec 2025 15:48:39 +0200
