## desktop-defaults-base-antix 0.9.4

=== debian/changelog ===
desktop-defaults-base-antix (0.9.4) unstable; urgency=medium

  * set wallpaper in set-desktop-theme to Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 20 Feb 2026 19:08:17 +0200
